@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'DINNextW1G';
    src: url('dinnextw1g-light.eot'); /* IE9 */
    src: local('☺'),
    url('dinnextw1g-light?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('dinnextw1g-light.woff') format('woff'), /* Современные браузеры */
    url('dinnextw1g-light.otf') format('opentype'), /* Safari, Android, iOS */
    url('dinnextw1g-light.svg') format('svg');  /*iOS */
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextW1G';
    src: url('dinnextw1g-medium.eot'); /* IE9 */
    src: local('☺'),
    url('dinnextw1g-medium?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('dinnextw1g-medium.woff') format('woff'), /* Современные браузеры */
    url('dinnextw1g-medium.otf') format('opentype'), /* Safari, Android, iOS */
    url('dinnextw1g-medium.svg') format('svg');  /*iOS */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextW1G';
    src: url('dinnextw1g-regular.eot'); /* IE9 */
    src: local('☺'),
    url('dinnextw1g-regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('dinnextw1g-regular.woff') format('woff'), /* Современные браузеры */
    url('dinnextw1g-regular.otf') format('opentype'), /* Safari, Android, iOS */
    url('dinnextw1g-regular.svg') format('svg');  /*iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextW1G';
    src: url('dinnextw1g-bold.eot'); /* IE9 */
    src: local('☺'),
    url('dinnextw1g-bold?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('dinnextw1g-bold.woff') format('woff'), /* Современные браузеры */
    url('dinnextw1g-bold.otf') format('opentype'), /* Safari, Android, iOS */
    url('dinnextw1g-bold.svg') format('svg');  /*iOS */
    font-weight: bold;
    font-style: normal;
}

